Source: enemylines7
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Standards-Version: 4.4.0
Homepage: http://proj.phk.at/el/7/
Vcs-Git: https://salsa.debian.org/games-team/enemylines7.git
Vcs-Browser: https://salsa.debian.org/games-team/enemylines7

Package: enemylines7
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: first person 3d-shooter game
 Enemy Lines 7 is a single-player game. You have to shoot down enemy
 bombers threatening your city in a three-dimensional environment.
 .
 Enemy bombers are approaching Glysen, your capital. The situation is without
 hope. But with the new experimental mech you can at least try to take as many
 of them with you as possible.
